---
aliases:
- /news/2019-briar-1.2-released-remote-contacts.html
date: 2019-10-01T00:00:00+02:00
title: 'Briar 1.2 released, allowing you to add people without meeting them'
---

### Press Release

##### October 1 2019

The Briar Project released version 1.2 of its Android app today.
This release allows users to add each other securely without needing to meet in person.

With earlier versions of the app,
people could already add someone remotely by getting an introduction from a mutual trusted contact.
However, most people found this inconvenient
and requested an easier and more direct way of adding contacts.
The developers hope that Briar will be useful for an even larger set of users now.

The new version provides a special link for each user
that two users need to exchange (over other channels) in order to add each other.

Since Briar is protecting metadata and contact relationships,
it does not use the phone's address book to harvest contacts.
To allow people to add contacts without leaking metadata,
behind the scenes - the app opens
a dedicated [Tor Onion Service](https://2019.www.torproject.org/docs/onion-services.html.en).
The onion service is only used to add this one single contact
by exchanging cryptographic keys and other information.
It will be discarded once the contact was added.

As with all other apps, when adding contacts remotely, there is the possibility
that a [man-in-the-middle attack](https://en.wikipedia.org/wiki/Man-in-the-middle_attack)
compromises the contact relationship.
Instead of adding the correct contact, the attacker is added thus defeating end-to-end encryption.
Users at risk of such attacks are advised to continue adding each other in person.

The design and and user testing of this new feature
was carried out by [Ura](https://www.ura.design).
Work on this feature was supported by the [Open Technology Fund](https://www.opentech.fund/).


### Media

{{< screenshots
    "12_add_contact_options.png"
    "12_add_contact_remotely.png"
    "12_add_contact_remotely_nickname.png"
    "12_add_contact_pending.png"
    >}}

### About Briar

Briar is a messaging app designed for activists, journalists,
and anyone else who needs a safe, easy and robust way to communicate.
Unlike traditional messaging tools such as email, Twitter or Telegram,
Briar doesn't rely on a central server -
messages are synchronized directly between the users' devices.
If the internet's down,
Briar can sync via Bluetooth or Wi-Fi, keeping the information flowing in a crisis.
If the internet's up, Briar can sync via the Tor network, protecting users
and their relationships from surveillance.

{{% funding %}}

{{< contact  >}}

Twitter: [@BriarApp](https://twitter.com/BriarApp)
